div.leaflet-div-icon {
	text-align: center;
	vertical-align: middle;
	border-radius: 3px;
	padding: 5px;
    color:#30363d;

	margin: 0px auto;
    font-weight: 400;
	font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	width: auto;
	background: '#fff';
	border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

div.leaflet-div-icon div {
	font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	margin: 0px;
	padding: 0px;

}

div.leaflet-div-icon div div {
	display: block;

}

div.legend-content {
	margin: 0px;
	padding: 0px;
}

div.legend-box {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 8px;
	border: solid 1px #000;
	margin-bottom: 0px;
}

div.leaflet-div-icon div div.legend-box  {
	width: 5px;
	height: 5px;
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 0px;
}

div.leaflet-div-icon div div.key {
	margin: 1px;
	font-weight: 300;
	color:#333;
	/*display: inline-block;*/
    font-size: 15px;
}

div.leaflet-div-icon div div.value {
    margin: 1px;
    font-weight: 300;
    color:#30363d;
    font-size: 15px;
    /*display: inline-block;*/
}

.data-layer-legend div {
	display: inline-block;
	/*font-size: small;*/
}

.data-layer-legend .legend-box, .data-layer-legend .key {
	vertical-align: middle;
}

.choropleth-text {
	font-size: x-small;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: middle;
	text-align: center;
}

.scale-bars i {
	vertical-align: bottom;
	display: inline-block;
	background-color: silver;
	height: 14px;
}

.min-value, .max-value {
	vertical-align: middle;
	width: 50px;
}

.min-value {
	text-align: right;
	margin-right: 6px;
}

.max-value {
	text-align: left;
	margin-left: 6px;
}

.scale-value {
	text-align: center;
	position: relative;
}

.data-layer-legend {
	padding: 8px 0px 0px 0px;
}

.scale-bars {
	vertical-align: middle;
	line-height: 10px;
}

.legend-title {
	font-weight: bold;
}

.leaflet-popup-content {
	overflow: auto;
	max-height: 300px;
}

.palette-element {
	display: inline-block;
	width: 12px;
	height: 14px;
}

.leaflet-control-legend {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	max-height: 70px;
	width: 268px;
	box-shadow: 0 1px 7px #999;
	overflow: hidden;
}

.leaflet-control-legend.larger {
	max-height: 50%;
	overflow: auto;
}

.leaflet-control-legend .legend {
	padding: 10px;
}

.leaflet-control-legend i {
	background-image: none;
	vertical-align: text-bottom;
}

.photo {
	width: 100%;
	height: 100%;
	padding: 2px;
	background-color: white;
	box-shadow: 2px 2px 3px rgba(100, 100, 100, 0.5);
	opacity: 0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.photo-info {
	background-color: rgba(0, 0, 0, 0.6);
	padding: 10px;
	position: absolute;
	top: 0px;
	color: white;
	margin: 2px;
}

.photo-link {
	float: right;
	height: 14px;
}

.author-link {
	margin-left: 2px;
	width: 400px;
	display: block;
	font-style: italic;
	font-weight: bold;
}

text.leaflet-svg-text {
	alignment-baseline: central;
	dominant-baseline: central;
	text-anchor: middle;
}

